@charset "utf-8";
/* CSS Document */

.empresa-titulo
{
	width:66px;
	height:406px;
	background-image:url(../titulo/empresa.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-160px;
	margin-left:auto;
}
.empresa-bg-photo-h1
{
	width:207px;
	height:143px;
	background-image:url(../empresa/bg_huge_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-170px;
	margin-left:75px;
}
.empresa-bg-photo-h2
{
	width:207px;
	height:143px;
	background-image:url(../empresa/bg_huge_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-20px;
	margin-left:75px;
}
.empresa-bg-photo-h3
{
	width:207px;
	height:143px;
	background-image:url(../empresa/bg_huge_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top: 130px;
	margin-left:75px;
}
.empresa-bg-photo-s1
{
	width:135px;
	height:92px;
	background-image:url(../empresa/bg_small_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-150px;
	margin-left:290px;
}
.empresa-bg-photo-s2
{
	width:135px;
	height:92px;
	background-image:url(../empresa/bg_small_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-50px;
	margin-left:290px;
}
.empresa-bg-photo-s3
{
	width:135px;
	height:92px;
	background-image:url(../empresa/bg_small_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:50px;
	margin-left:290px;
}
.empresa-bg-photo-s4
{
	width:135px;
	height:92px;
	background-image:url(../empresa/bg_small_photo.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:150px;
	margin-left:290px;
}
.empresa-bg-texto
{
	width:430px;
	height:443px;
	background-color:transparent;
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:30px;
	margin-left:40px;
}
.empresa-bg
{
	width:512px;
	height:443px;
	background-image:url(../empresa/bg_text.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-180px;
	margin-left:440px;
}
.showroom-scrollbar-track
{
	width: 10px;
	height: 257px;
	background-image: url(../empresa/scroll_track.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	margin-top: -80px;
	margin-left: 965px;
}
.showroom-scrollbar-drag
{
	width: 14px;
	height:48px;
	background-image:url(../empresa/scroll_drag.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	margin-top: auto;
	margin-left: 963px;
}